Opened 5 years ago

Closed 4 years ago

Last modified 4 years ago

#18305 closed defect (fixed)

dojox.image.FlickrBadge -SSL Required

Reported by: sumitzarkar Owned by: dylan
Priority: high Milestone: 1.7.9
Component: DojoX Widgets Version: 1.10.1
Keywords: Cc:
Blocked By: Blocking:

Description

dojox.image.FlickrBadge? is not working and when we have figured out what is the problem then we came to know that the request fired to flicker rest service http://www.flickr.com/services/rest/ are getting failed and prompting for SSl Required. we found that this flicker url's are hardcoded in the widgets and this widgets need to be updated.so when we updated the urls in the code to https then the widget was working.

Attachments (1)

FlickerWidgetError.PNG (93.2 KB) - added by sumitzarkar 5 years ago.

Download all attachments as: .zip

Change History (8)

Changed 5 years ago by sumitzarkar

Attachment: FlickerWidgetError.PNG added

comment:1 Changed 5 years ago by dylan

Milestone: tbd1.11
Owner: set to dylan
Priority: undecidedhigh
Status: newassigned

comment:2 Changed 4 years ago by dylans <dylan@…>

Resolution: fixed
Status: assignedclosed

In daff4f675185f95ad635ac4221753d42646f27b0/dojox:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:3 Changed 4 years ago by dylans <dylan@…>

In 8db68e173d06fe222d543aea5375439122fb05b2/dojox:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:4 Changed 4 years ago by dylans <dylan@…>

In 54c819c725d202004f78ab42ebe00a25b4a80bc3/dojox:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:5 Changed 4 years ago by dylans <dylan@…>

In 08295ea06f53d36f7ef146bfe2eb3a978badcd48/dojox:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:6 Changed 4 years ago by dylans <dylan@…>

In 123c6766a5e3d43e01100e2728a4520eaebd2695/dojox:

Error: Processor CommitTicketReference failed
Unsupported version control system "git": Can't find an appropriate component, maybe the corresponding plugin was not enabled? 

comment:7 Changed 4 years ago by dylan

Milestone: 1.111.7.9
Note: See TracTickets for help on using tickets.